Photon OS 2.0: Openssl / Procps-ng / Perl PHSA-2018-2.0-0084 (deprecated)

High Nessus Plugin ID 112035

Synopsis

This plugin has been deprecated.

Description

An update of 'procps-ng', 'openssl', 'perl' packages of Photon OS has
been released.

Solution

n/a.

See Also

http://www.nessus.org/u?1045f155

Plugin Details

Severity: High

ID: 112035

File Name: PhotonOS_PHSA-2018-2_0-0084.nasl

Version: 1.5

Type: local

Published: 2018/08/21

Modified: 2019/02/07

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2018-1126

CVSS v2.0

Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS v3.0

Base Score: 9.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:openssl, p-cpe:/a:vmware:photonos:procps, p-cpe:/a:vmware:photonos:perl, cpe:/o:vmware:photonos:2.0

Patch Publication Date: 2018/08/15

Reference Information

CVE: CVE-2018-0732, CVE-2018-1122, CVE-2018-1123, CVE-2018-1124, CVE-2018-1125, CVE-2018-1126, CVE-2018-12015

BID: 104214, 104423, 104442

IAVA: 2018-A-0407